Api reference
Owner or admin API keys only. Only owners may revoke admin invitations.
Authorization
bearerAuth sharing:writeAuthorizationBearer <token>
In: header
Scope: sharing:write
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/members/invites/revoke" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "inviteRef": "string" }'{ "data": { "email": "user@example.com", "inviteRef": "string", "status": "revoked" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}